<?php

$id_oper = intval($_REQUEST['id_oper']); //id de usuario a modificar 
$id_grupo = intval($_REQUEST['id_grupo']); //id de grupo a modificar

$dxopemaex_id = htmlspecialchars($_REQUEST['dxopemaex_oper']); //nuevo id de usuario obtenido del form
$grupo_id = htmlspecialchars($_REQUEST['cgrupo_id']); //nuevo id de grupo obtenido del form

include("../../DMMYSQLG.php");

$sql = "update cusuario_grupo set dxopemaex_oper='$dxopemaex_id',cgrupo_id='$grupo_id' where dxopemaex_oper=$id_oper and cgrupo_id=$id_grupo";
$result = @mysqli_query($con ,$sql);
if ($result){
	echo json_encode(array(
		'dxopemaex_oper' => $dxopemaex_id,
		'cgrupo_id' => $grupo_id,
	));
} else {
	echo json_encode(array('errorMsg'=>'Hubo un error.'));
}
?>